-- 
-- Abstract: Slide View sample app
--  
-- Version: 1.0
-- 
-- Sample code is MIT licensed, see http://developer.anscamobile.com/code/license
-- Copyright (C) 2010 ANSCA Inc. All Rights Reserved.
--
-- Demonstrates how to display a set of images in a series that 
-- the user can swipe from left to right, using the methods 
-- provided in slideView.lua.

display.setStatusBar( display.HiddenStatusBar ) 

local slideView = require("slideView")
	
local myImages = {
	"myPhotos1.png",
	"myPhotos2.png",
	"myPhotos3.png",
	"myPhotos4.png"
}		

slideView.new( myImages )

--[[

-- Examples of other parameters:

-- Show a background image behind the slides
slideView.new( myImages, "bg.png" )

-- Insert space at the top and bottom
slideView.new( myImages, nil, 40, 60 )

--]]

